(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    193205,       5203]
NotebookOptionsPosition[    140095,       3891]
NotebookOutlinePosition[    177419,       4717]
CellTagsIndexPosition[    177339,       4712]
WindowTitle->S41: Statistical Visualization in Mathematica 8
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 "Statistical Visualization in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8"
}], "Title",
 CellMargins->{{90, 100}, {10, 60}}],

Cell[TextData[{
 StyleBox["Wolfram",
  FontSlant->"Plain"],
 " ",
 StyleBox["Online Seminar Series",
  FontColor->RGBColor[0.811765, 0.117647, 0.145098]]
}], "Subtitle",
 CellMargins->{{90, 100}, {40, 20}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PicturePrint", "@", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"Flatten", "@", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Histogram", "[", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", "]"}], ",", "100"}], "]"}], 
          ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "240"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"SmoothHistogram", "[", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", "]"}], ",", "100"}], "]"}], 
          ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
          RowBox[{"Axes", "\[Rule]", "False"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "240"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"QuantilePlot", "[", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5", ",", "0.1"}], "]"}], ",", 
          RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "235"}]}], "]"}], ",", 
        RowBox[{"BoxWhiskerChart", "[", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "1"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", ",", "25"}], "}"}]}], "]"}], ",", 
          RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "240"}]}], "]"}]}], "}"}]}], 
     "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.503678066931278*^9, 3.503678087437329*^9}, {
  3.5098172987337112`*^9, 3.509817300846923*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
       EdgeForm[Opacity[0.7]], {}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{-3., 0.}, {-2., 5.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{4.760947803125092, 
             38.60753575655448}, {-23.493311737301845`, \
-3.3373840624791598`}}],
           StatusArea[#, 5.]& ,
           TagBoxNote->"5."],
          StyleBox["5.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[5., {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{-2., 0.}, {-1., 12.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{37.60753575655448, 
             71.45412370998389}, {-50.3116104820536, -3.3373840624791598`}}],
           StatusArea[#, 12.]& ,
           TagBoxNote->"12."],
          StyleBox["12.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[12., {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{-1., 0.}, {0., 34.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{70.45412370998389, 
             104.30071166341328`}, {-134.59769225127343`, \
-3.3373840624791455`}}],
           StatusArea[#, 34.]& ,
           TagBoxNote->"34."],
          StyleBox["34.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[34., {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{0., 0.}, {1., 32.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{103.30071166341328`, 
             137.14729961684267`}, {-126.93532118134434`, \
-3.3373840624791598`}}],
           StatusArea[#, 32.]& ,
           TagBoxNote->"32."],
          StyleBox["32.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[32., {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{1., 0.}, {2., 13.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{136.14729961684267`, 
             169.99388757027208`}, {-54.142796017018135`, \
-3.3373840624791598`}}],
           StatusArea[#, 13.]& ,
           TagBoxNote->"13."],
          StyleBox["13.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[13., {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{2., 0.}, {3., 3.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{168.99388757027208`, 
             202.84047552370149`}, {-15.830940667372772`, \
-3.3373840624791598`}}],
           StatusArea[#, 3.]& ,
           TagBoxNote->"3."],
          StyleBox["3.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[3., {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{3., 0.}, {4., 1.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{201.84047552370149`, 
             235.68706347713086`}, {-8.1685695974437, -3.3373840624791598`}}],
           
           StatusArea[#, 1.]& ,
           TagBoxNote->"1."],
          StyleBox["1.`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1., {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesOrigin->{-3., 0.},
      BaseStyle->{FontSize -> 12},
      Frame->True,
      FrameTicks->{{None, None}, {None, None}},
      GridLines->{None, None},
      ImageSize->240,
      PlotRange->{{-3., 4.}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.1]}},
      Ticks->{Automatic, Automatic}], {129.6, -77.87228258248675}, 
     ImageScaled[{0.5, 0.5}], {240, 148.32815729997475`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxde3c8V2/4Pm+b9zKSSkRLJJEVOvfhY6VIkuwVUsnIykgqDSXZMpMos5DI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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0},
      Frame->True,
      FrameTicks->None,
      ImageSize->240,
      Method->{},
      PlotRange->{{-4.110371989306939, 4.3076016861744995`}, {
        0, 0.4325023651144088}},
      PlotRangeClipping->True,
      PlotRangePadding->Scaled[0.02],
      Ticks->{
        Charting`ScaledTicks[{Identity, Identity}], 
        Charting`ScaledTicks[{Identity, Identity}]}], {388.79999999999995`, -77.87228258248675},
      ImageScaled[{0.5, 0.5}], {240, 148.32815729997475`}], InsetBox[
     GraphicsBox[{{
        {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small], 
         LineBox[{{-21.535922149028238`, -5.}, {-3.8764332389155918`, -5.}}]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small], 
         LineBox[{{3.876433238915589, 5.}, {21.535922149028274`, 5.}}]}, {}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], 
         LineBox[{{-3.8764332389155918`, -5.}, {3.876433238915589, 
          5.}}]}}, {{}, 
        {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJwt1X9sU1UUB/DXruvarVt/AiMBF4MoRK3K+GME4jkaICEK/iQmStSAW8xQ
lxTFucxfFIloYIJB+ZW5qFmCRDJw7QSZ94wZHMIQZhTIjEGmY02QbKMbW9dt
sne+N2mal/fO57577j3n3b626slyp2VZ5bd+U/+rm7d+/l9yllj2iMi88797
pv1SLHv3TI2wlPg3xl/9aLqU2iMstdu2xM/2RaTzzNQISfGnP26v3heWCnuE
5OFMjdsXD8ELSX3JmtKSuiC8oKzcefF0JhGAF5Rnd82Nt17xwwvIoY+jxb6a
IngBWd3+zYsn7y6EF5Dg5p55FTcKEO+Xpx/4YfzNznw8XyTNGW9yRYsX8xXK
/vWpRYlDHrH5Mz5pnoxuyh7Og+eT8fpl8SbjhlcgSwa7+Ys/cuHlizP2fPLk
kAueV554qHTGI7Nc8Dzi2EKvVK3IgeeRpY6xf+tqnfDy5C+r97XZCQc8t8Ta
uu7ZO2iJze3Jldj548nPFlrwXNLzYfuBF4YmjHouyY31PTNz67hRL0fSDU9V
H5uTNeo5Jb1u/rIjP2WMeg6Jfd1629vrR416lrx7bGbnlzNG4Fly7rEqd6Jj
GPETJnGx495V7wzh+axx1fdRoCxtFtjzjZm6xY/2fjU0aHbb/qg5dUf3gZbk
ALwR837bJE3W9MMbNlcH2rrLN1+HlzbfT6/Mzi6+Bu+GuTAR39bYlII3YFLt
ZRs/WHkVXr+JbVowbfn1f0yHHX/NuGOxuuqdV/B8yuzqveu+w4sum5ft+XpN
5a/OBv/P3eZ+2+8x3hPbv42WXIB32dw8ePClTE2X+cSOv2QaFxfsWPfdaTz/
m7nzuaYHo2+cMO/Z90+Zt9Y8XnF8wxFcHzUjyyO7X6+sX4L8WY16n3QDj1JU
46lB46lVfWL1aUznx/1LFNH3I7wf1er7U5m+P+3T9RHWR35dP+JTVK35oXOa
H0pr/uD105+aX9qv+aVWzT8t1PxTSvcH8WmK6/5hvmHC/sIboR26//BGyaPn
A94YJfX8wMtSl54veBOE8wfP4g16Pumsnk/G+SWtLwff1PONeCfj/GO+HO7T
+oDnYtQPq3frWuuL1cvlv7X+WD03oz5ZvTx2av0y6pdR34z6ZpfWP+v6vYz+
AC+f0T/gFTD6Czwfo//A83GL9id4hYz+Ba+II9rf4PkZ/Q9egJu0PzL6I6N/
Yv0BXqX9FfFBRv9FPoK8VPszvBCjf2P+EKO/wwvxXO3/8MI8X78P8MK8Vr8f
8CL8P/tk4n8=
          "]]}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0},
      Epilog->{{}, 
        StyleBox[
         LineBox[{{-21.535922149028238`, -27.778012443021957`}, {
          21.535922149028274`, 27.778012443022003`}}], 
         Directive[
          RGBColor[0.24720000000000014`, 0.24, 0.6], 
          Dashing[{0, Small}]], StripOnInput -> False]},
      Frame->True,
      FrameTicks->None,
      ImageSize->235,
      Method->{},
      PlotRange->{{-7.178640716342746, 7.178640716342757}, {-5., 5.}},
      PlotRangeClipping->True,
      PlotRangePadding->Scaled[0.02]], {648., -77.87228258248675}, 
     ImageScaled[{0.5, 0.5}], {235, 145.2379873562253}], InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.5368626627285948, -2.564042479046474}, {
         7.463137337271405, 2.4463793890734635`}}]}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[None], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[None], 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{0.6897046006743153, 0.6381982145650066}, {
                 1.3102953993256847`, 0.6381982145650066}, {
                 1.3102953993256847`, -0.4396751121853486}, {
                 
                 0.6897046006743153, -0.4396751121853486}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{1.3102953993256847`, 0.11986633284111174`}, {
                  0.6897046006743153, 0.11986633284111174`}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{1., -0.4396751121853486}, {
                  1., -1.3816458697786012`}}, {{1., 0.6381982145650066}, {1., 
                  1.8677640553499173`}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{1.1551476996628423`, -1.3816458697786012`}, {
                  0.8448523003371576, -1.3816458697786012`}}, {{
                  1.1551476996628423`, 1.8677640553499173`}, {
                  0.8448523003371576, 1.8677640553499173`}}}]}, {}}]},
             
             ImageSizeCache->{{14.585786437626904`, 
              37.41421356237309}, {-128.4142135623731, -37.58578643762689}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "1.8677640553499173`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.6381982145650066`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                "0.11986633284111174`"}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.4396751121853486`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "1.3816458697786012`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 1.8677640553499173`}, {
               Style["75%", Bold], 0.6381982145650066}, {
               Style["median", Bold], 0.11986633284111174`}, {
               Style["25%", Bold], -0.4396751121853486}, {
               Style["min", Bold], -1.3816458697786012`}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], "Tooltip"]& ]}, 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{1.6897046006743153`, 0.426267525975358}, {
                 2.3102953993256845`, 0.426267525975358}, {
                 2.3102953993256845`, -1.2089966265061918`}, {
                 1.6897046006743153`, -1.2089966265061918`}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{2.3102953993256845`, -0.09492237260047376}, {
                  1.6897046006743155`, -0.09492237260047376}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{2., -1.2089966265061918`}, {
                  2., -1.6892972082833733`}}, {{2., 0.426267525975358}, {2., 
                  2.1701727688009154`}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{2.1551476996628423`, -1.6892972082833733`}, {
                  1.8448523003371577`, -1.6892972082833733`}}, {{
                  2.1551476996628423`, 2.1701727688009154`}, {
                  1.8448523003371577`, 2.1701727688009154`}}}]}, {}}]},
             
             ImageSizeCache->{{45.58578643762689, 
              68.41421356237312}, {-136.41421356237308`, \
-29.585786437626894`}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "2.1701727688009154`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.426267525975358`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.09492237260047376`"}]}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "1.2089966265061918`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "1.6892972082833733`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 2.1701727688009154`}, {
               Style["75%", Bold], 0.426267525975358}, {
               Style["median", Bold], -0.09492237260047376}, {
               Style["25%", Bold], -1.2089966265061918`}, {
               Style["min", Bold], -1.6892972082833733`}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], "Tooltip"]& ]}, 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{2.6897046006743155`, 0.8834593016673212}, {
                 3.3102953993256845`, 0.8834593016673212}, {
                 3.3102953993256845`, -0.6598064556285357}, {
                 2.6897046006743155`, -0.6598064556285357}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{3.3102953993256845`, -0.06356785632885037}, {
                  2.6897046006743155`, -0.06356785632885037}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{3., -0.6598064556285357}, {
                  3., -1.5043079752711237`}}, {{3., 0.8834593016673212}, {3., 
                  1.9413018405617741`}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{3.1551476996628423`, -1.5043079752711237`}, {
                  2.8448523003371577`, -1.5043079752711237`}}, {{
                  3.1551476996628423`, 1.9413018405617741`}, {
                  2.8448523003371577`, 1.9413018405617741`}}}]}, {}}]},
             
             ImageSizeCache->{{77.5857864376269, 
              100.41421356237312`}, {-130.4142135623731, -34.58578643762689}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "1.9413018405617741`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.8834593016673212`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.06356785632885037`"}]}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.6598064556285357`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "1.5043079752711237`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 1.9413018405617741`}, {
               Style["75%", Bold], 0.8834593016673212}, {
               Style["median", Bold], -0.06356785632885037}, {
               Style["25%", Bold], -0.6598064556285357}, {
               Style["min", Bold], -1.5043079752711237`}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], "Tooltip"]& ]}, 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{3.6897046006743155`, 0.45612362366410714`}, {
                 4.3102953993256845`, 0.45612362366410714`}, {
                 4.3102953993256845`, -1.0803958582331656`}, {
                 3.6897046006743155`, -1.0803958582331656`}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{4.3102953993256845`, -0.13852409436870014`}, {
                  3.6897046006743155`, -0.13852409436870014`}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{4., -1.0803958582331656`}, {
                  4., -2.129262496064277}}, {{4., 0.45612362366410714`}, {4., 
                  1.8134496368335764`}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{4.155147699662843, -2.129262496064277}, {
                  3.8448523003371577`, -2.129262496064277}}, {{
                  4.155147699662843, 1.8134496368335764`}, {
                  3.8448523003371577`, 1.8134496368335764`}}}]}, {}}]},
             
             ImageSizeCache->{{108.5857864376269, 
              131.4142135623731}, {-126.4142135623731, -17.585786437626894`}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "1.8134496368335764`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.45612362366410714`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.13852409436870014`"}]}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "1.0803958582331656`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "2.129262496064277`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 1.8134496368335764`}, {
               Style["75%", Bold], 0.45612362366410714`}, {
               Style["median", Bold], -0.13852409436870014`}, {
               Style["25%", Bold], -1.0803958582331656`}, {
               Style["min", Bold], -2.129262496064277}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], "Tooltip"]& ]}, 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{4.6897046006743155`, 0.2859229824316172}, {
                 5.3102953993256845`, 0.2859229824316172}, {
                 5.3102953993256845`, -0.5713491410888902}, {
                 4.6897046006743155`, -0.5713491410888902}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{5.3102953993256845`, 0.11565548659614558`}, {
                  4.6897046006743155`, 0.11565548659614558`}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{5., -0.5713491410888902}, {
                  5., -2.279336884566149}}, {{5., 0.2859229824316172}, {5., 
                  1.6718833765286834`}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{5.155147699662843, -2.279336884566149}, {
                  4.844852300337157, -2.279336884566149}}, {{
                  5.155147699662843, 1.6718833765286834`}, {4.844852300337157,
                   1.6718833765286834`}}}]}, {}}]},
             
             ImageSizeCache->{{139.5857864376269, 
              162.4142135623731}, {-123.4142135623731, -13.585786437626894`}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "1.6718833765286834`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.2859229824316172`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                "0.11565548659614558`"}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.5713491410888902`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "2.279336884566149`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 1.6718833765286834`}, {
               Style["75%", Bold], 0.2859229824316172}, {
               Style["median", Bold], 0.11565548659614558`}, {
               Style["25%", Bold], -0.5713491410888902}, {
               Style["min", Bold], -2.279336884566149}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], "Tooltip"]& ]}, 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{5.6897046006743155`, 0.8476270967872275}, {
                 6.3102953993256845`, 0.8476270967872275}, {
                 6.3102953993256845`, -0.772342676527096}, {
                 5.6897046006743155`, -0.772342676527096}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{6.3102953993256845`, -0.1358955875792108}, {
                  5.6897046006743155`, -0.1358955875792108}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{6., -0.772342676527096}, {
                  6., -2.3362960304955678`}}, {{6., 0.8476270967872275}, {6., 
                  2.218632940522557}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{6.155147699662843, -2.3362960304955678`}, {
                  5.844852300337157, -2.3362960304955678`}}, {{
                  6.155147699662843, 2.218632940522557}, {5.844852300337157, 
                  2.218632940522557}}}]}, {}}]},
             
             ImageSizeCache->{{171.5857864376269, 
              194.4142135623731}, {-137.41421356237308`, \
-11.585786437626894`}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "2.218632940522557`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.8476270967872275`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.1358955875792108`"}]}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.772342676527096`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "2.3362960304955678`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 2.218632940522557}, {
               Style["75%", Bold], 0.8476270967872275}, {
               Style["median", Bold], -0.1358955875792108}, {
               Style["25%", Bold], -0.772342676527096}, {
               Style["min", Bold], -2.3362960304955678`}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], "Tooltip"]& ]}, 
         {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[None], 
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              GraphicsGroupBox[{Antialiasing -> False, 
                
                PolygonBox[{{6.6897046006743155`, 0.8014468749882068}, {
                 7.3102953993256845`, 0.8014468749882068}, {
                 7.3102953993256845`, -0.1344558262849118}, {
                 6.6897046006743155`, -0.1344558262849118}}], {}, {{}, {}}, \
{}, {
                 GrayLevel[0], 
                 GrayLevel[1], 
                 
                 LineBox[{{7.3102953993256845`, 0.5693704992865111}, {
                  6.6897046006743155`, 0.5693704992865111}}]}, {}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{7., -0.1344558262849118}, {
                  7., -1.4117270123780115`}}, {{7., 0.8014468749882068}, {7., 
                  1.716026909087651}}}]}, {
                 GrayLevel[0], 
                 GrayLevel[0.5], 
                 
                 LineBox[{{{7.155147699662843, -1.4117270123780115`}, {
                  6.844852300337157, -1.4117270123780115`}}, {{
                  7.155147699662843, 1.716026909087651}, {6.844852300337157, 
                  1.716026909087651}}}]}, {}}]},
             
             ImageSizeCache->{{202.5857864376269, 
              225.4142135623731}, {-124.4142135623731, -36.58578643762689}}],
            TagBox[
             GridBox[{{
                StyleBox["\"max\"", Bold, StripOnInput -> False], 
                "1.716026909087651`"}, {
                StyleBox["\"75%\"", Bold, StripOnInput -> False], 
                "0.8014468749882068`"}, {
                StyleBox["\"median\"", Bold, StripOnInput -> False], 
                "0.5693704992865111`"}, {
                StyleBox["\"25%\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "0.1344558262849118`"}]}, {
                StyleBox["\"min\"", Bold, StripOnInput -> False], 
                RowBox[{"-", "1.4117270123780115`"}]}}, 
              GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
              AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}, "Rows" -> {
                  Directive[
                   GrayLevel[0.3]], {
                   Directive[
                    GrayLevel[0.3]]}, 
                  Directive[
                   GrayLevel[0.3]]}}, 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> Directive[
                AbsoluteThickness[1], 
                Dashing[{}]]], "Grid"]],
           Annotation[#, 
            Grid[{{
               Style["max", Bold], 1.716026909087651}, {
               Style["75%", Bold], 0.8014468749882068}, {
               Style["median", Bold], 0.5693704992865111}, {
               Style["25%", Bold], -0.1344558262849118}, {
               Style["min", Bold], -1.4117270123780115`}}, Dividers -> {{
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}, {
                Directive[
                 GrayLevel[0.3]], {
                 Directive[
                  GrayLevel[0.3]]}, 
                Directive[
                 GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, 
             Frame -> GrayLevel[0], BaseStyle -> Directive[
               AbsoluteThickness[1], 
               Dashing[{}]]], 
            "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}}, {}}, {}}, {}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      Frame->True,
      FrameTicks->{{None, None}, {{{0.6897046006743153, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0, 0}}, {7.3102953993256845`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0, 0}}, {1., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}}, {{0.6897046006743153, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0, 0}}, {7.3102953993256845`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0, 0}}, {1., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[0]], TraditionalForm], {0.008, 0}}}}},
      ImageSize->240,
      PlotRangePadding->Scaled[0.02],
      Ticks->{None, Automatic}], {907.2, -77.87228258248675}, 
     ImageScaled[{0.5, 0.5}], {240, 148.32815729997475`}]}, {}},
  ContentSelectable->True,
  ImageSize->{1048.8, 167.7445651649735},
  PlotRangePadding->{6, 5}]], "Picture",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.509982943815237*^9},
 ShowStringCharacters->False]
}, {2}]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Presenter:",
  FontSlant->"Plain"],
 " Brett Champion\nseminars@wolfram.com"
}], "Subsubtitle",
 CellMargins->{{90, 20}, {2, 60}}],

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    Style[
     DateString[], FontFamily -> "Calibri"], StandardForm],
   ImageSizeCache->{280., {1., 17.}},
   UpdateInterval:>1]]],
 StyleBox["  (GMT ",
  StripOnInput->False,
  FontFamily->"Calibri"],
 Cell[BoxData[
  DynamicBox[ToBoxes[
    Style[$TimeZone, FontFamily -> "Calibri"], StandardForm],
   ImageSizeCache->{35., {0., 16.}}]]],
 ")"
}], "DateSection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Binned Histograms", "Section"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has several functions for visualizing histograms of binned data:"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Histogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional histogram of a univariate dataset using \
rectangles"
}], "Item"],

Cell[TextData[{
 ButtonBox["Histogram3D",
  BaseStyle->"FunctionLink"],
 " \[LongDash] three-dimensional histogram of a bivariate dataset using \
boxes"
}], "Item"],

Cell[TextData[{
 ButtonBox["DensityHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional histogram of a bivariate dataset using color"
}], "Item"],

Cell[TextData[{
 ButtonBox["PairedHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional histogram of two univariate datasets using \
rectangles"
}], "Item"],

Cell[TextData[{
 ButtonBox["HistogramList",
  BaseStyle->"FunctionLink"],
 " \[LongDash] ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-dimensional histogram bin and height computation"
}], "Item"]
}, Open  ]],

Cell["\<\
Bins for histograms can be specified by count, width, edge positions, or \
computed using built-in named methods or using a custom function of the data.\
\
\>", "Text"],

Cell["\<\
The values associated with the bins can be counts, probabilities, and other \
distribution related functions.\
\>", "Text",
 CellChangeTimes->{{3.4995357208249702`*^9, 3.499535730742519*^9}, {
  3.499535787811892*^9, 3.49953582720122*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Binned Histograms: Univariate histograms", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Histogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional histogram of a univariate dataset using \
rectangles"
}], "Subsubsection"],

Cell["", "Spacer"],

Cell[BoxData[
 RowBox[{"Histogram", "[", "ceramics", "]"}]], "Input",
 CellChangeTimes->{{3.499517760206707*^9, 3.4995177650668497`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Binned Histograms: Bivariate histograms", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Histogram3D",
  BaseStyle->"FunctionLink"],
 " \[LongDash] three-dimensional histogram of a bivariate dataset using \
boxes"
}], "Item"],

Cell[TextData[{
 ButtonBox["DensityHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional histogram of a bivariate dataset using color"
}], "Item"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram3D", "[", "oldfaithful", "]"}], ",", 
    RowBox[{"DensityHistogram", "[", "oldfaithful", "]"}]}], "}"}], 
  "]"}]], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Binned Histograms: Multiple datasets\
\>", "Section"],

Cell[TextData[{
 ButtonBox["PairedHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional histogram of two univariate datasets using \
rectangles"
}], "Item"],

Cell["", "Spacer"],

Cell["\<\
Creates histograms for two datasets and shows them on the same axis for \
comparison. The distribution function values are shown on axes that have the \
same scale.\
\>", "Text",
 CellChangeTimes->{{3.499530672374454*^9, 3.4995307923413153`*^9}}],

Cell[BoxData[
 RowBox[{"PairedHistogram", "[", 
  RowBox[{"salaryA", ",", "salaryB", ",", 
   RowBox[{"BarSpacing", "\[Rule]", "650"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499517815894205*^9, 3.499517823241129*^9}, {
  3.4995180524971437`*^9, 3.499518059535969*^9}, {3.4995266970906487`*^9, 
  3.49952670334509*^9}, {3.4995267342004547`*^9, 3.499526827850424*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"salaryA", ",", "salaryB"}], "}"}], ",", 
     RowBox[{"ChartLayout", "\[Rule]", "#"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"\"\<Stacked\>\"", ",", "\"\<Overlapped\>\""}], "}"}]}]], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Binned Histograms: Generalized histograms\
\>", "Section"],

Cell[TextData[{
 ButtonBox["HistogramList",
  BaseStyle->"FunctionLink"],
 " \[LongDash] ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-dimensional histogram bin and height computation"
}], "Item"],

Cell["", "Spacer"],

Cell[TextData[{
 ButtonBox["HistogramList",
  BaseStyle->"FunctionLink"],
 " creates the bins and heights used by all of the histogram functions."
}], "Text"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{"Column", "[", 
       RowBox[{
        RowBox[{"HistogramList", "[", "ceramics", "]"}], ",", 
        RowBox[{"Background", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"LightBlue", ",", "LightGreen"}], "}"}], "}"}]}]}], "]"}], 
      ",", "450"}], "]"}]}], "}"}], "]"}]], "Input"],

Cell["Create twenty-five 5-tuples:", "MathCaption"],

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"RandomVariate", "[", 
   RowBox[{
    RowBox[{"PoissonDistribution", "[", "10", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"25", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.500041159544177*^9, 3.500041211860197*^9}}],

Cell["Automatically compute bins for the data:", "MathCaption",
 CellChangeTimes->{{3.500041411030363*^9, 3.500041424053104*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"bins", ",", "counts"}], "}"}], "=", 
   RowBox[{"HistogramList", "[", "data", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5000412864839773`*^9, 3.5000413848995943`*^9}}],

Cell["This gives the number of bins in each direction.", "MathCaption"],

Cell[BoxData[
 RowBox[{"Dimensions", "[", "counts", "]"}]], "Input",
 CellChangeTimes->{{3.500041393956916*^9, 3.500041399256565*^9}}],

Cell["Check how many bin delimiters we have in each dimension:", "MathCaption",
 CellChangeTimes->{{3.500041430596735*^9, 3.500041439324256*^9}, {
  3.50004156059665*^9, 3.500041572179677*^9}, {3.501005960025062*^9, 
  3.501005960169772*^9}}],

Cell[BoxData[
 RowBox[{"Length", "/@", "bins"}]], "Input",
 CellChangeTimes->{{3.500041388004534*^9, 3.500041390288415*^9}}],

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{"counts", ",", "0", ",", "Infinity"}], "]"}]], "Input",
 CellChangeTimes->{{3.5070377779839354`*^9, 3.5070377791650534`*^9}, {
  3.509817332787116*^9, 3.5098173349203296`*^9}, {3.5098175655153866`*^9, 
  3.509817581404976*^9}}],

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{"counts", ",", 
   RowBox[{"_", "?", "Positive"}], ",", "Infinity"}], "]"}]], "Input",
 CellChangeTimes->{{3.5070377779839354`*^9, 3.5070377791650534`*^9}, {
  3.509817332787116*^9, 3.5098173349203296`*^9}, {3.5098175655153866`*^9, 
  3.509817605934428*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Binned Histograms: Bin selection\
\>", "Section"],

Cell[TextData[{
 "Allow ",
 ButtonBox["Histogram",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Histogram"],
 " to automatically select the bin size:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Histogram", "[", "ceramics", "]"}]], "Input",
 CellChangeTimes->{{3.499454711560186*^9, 3.4994547147362967`*^9}, 
   3.4995164636191196`*^9, 3.499517313346285*^9}],

Cell[TextData[{
 "The optional argument ",
 StyleBox["bins",
  FontSlant->"Italic"],
 " in ",
 StyleBox["Histogram", "MR"],
 "[",
 StyleBox["data",
  FontSlant->"Italic"],
 ", ",
 StyleBox["bins",
  FontSlant->"Italic"],
 "] allows the user to specify how to select the bins."
}], "Text",
 CellChangeTimes->{{3.500042394148736*^9, 3.5000424475524483`*^9}}],

Cell[TextData[{
 "Target number of bins ",
 StyleBox["n",
  FontSlant->"Italic"],
 ":"
}], "MathCaption",
 CellChangeTimes->{{3.499454762419917*^9, 3.4994548149528913`*^9}, {
  3.50004237609531*^9, 3.500042379204064*^9}}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{"ceramics", ",", "#", ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"#", ",", "\"\< bins\>\""}], "}"}], "]"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"24", ",", "2"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"10", ",", "25", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5070364781849685`*^9, 3.5070364789350433`*^9}}],

Cell[TextData[{
 "Specific bin width {",
 StyleBox["w",
  FontSlant->"Italic"],
 "}:"
}], "MathCaption",
 CellChangeTimes->{{3.499454762419917*^9, 3.4994547718274183`*^9}, {
  3.499455056387904*^9, 3.499455067106143*^9}, {3.50703649400255*^9, 
  3.5070364967778273`*^9}}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"{", "#", "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<width \>\"", ",", "#"}], "}"}], "]"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"24", ",", "4"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"10", ",", "25", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507036505560706*^9, 3.507036505984748*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Binned Histograms: Bin selection\
\>", "Section"],

Cell[TextData[{
 "Specify the end points and width by the second argument to ",
 ButtonBox["Histogram",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Histogram"],
 ": {",
 StyleBox["min",
  FontSlant->"Italic"],
 ", ",
 StyleBox["max",
  FontSlant->"Italic"],
 ", ",
 StyleBox["step",
  FontSlant->"Italic"],
 "}."
}], "Text"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1000", ",", "#"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<bins from 0 to 1000 in steps of \>\"", ",", "#"}], 
         "}"}], "]"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"24", ",", "10"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"10", ",", "25", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50703651990514*^9, 3.5070365203531847`*^9}}],

Cell[TextData[{
 "Specific boundaries: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["b", "1"], ",", 
      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
      SubscriptBox["b", "n"], ",", 
      SubscriptBox["b", 
       RowBox[{"n", "+", "1"}]]}], "}"}], "}"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "MathCaption",
 CellChangeTimes->{{3.499455226704214*^9, 3.499455232279957*^9}, {
  3.499455638704908*^9, 3.499455646399528*^9}, {3.50703655410756*^9, 
  3.507036593369486*^9}}],

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"ceramics", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "400", ",", "500", ",", "550", ",", "600", ",", "625", ",", "650", ",", 
      "675", ",", "700", ",", "750", ",", "800", ",", "900"}], "}"}], "}"}], 
   ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"ColorData", "[", 
     RowBox[{"24", ",", "3"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499454711560186*^9, 3.4994547147362967`*^9}, {
   3.499455196147998*^9, 3.4994552782893753`*^9}, 3.499516480169128*^9, 
   3.499517313546694*^9, {3.4995204040382013`*^9, 3.4995204258701057`*^9}, {
   3.4995232212078447`*^9, 3.499523223071495*^9}, {3.500336848198688*^9, 
   3.5003368589802513`*^9}, {3.507036533358485*^9, 3.5070365371118603`*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Binned Histograms: Binning algorithms\
\>", "Section"],

Cell["Use built-in binning algorithms:", "Text",
 CellChangeTimes->{{3.499456164995162*^9, 3.499456173560902*^9}}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{"salaryC", ",", "#", ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"24", ",", "5"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Sturges\>\"", ",", "\"\<Scott\>\"", ",", "\"\<Knuth\>\"", ",", 
     "\"\<FreedmanDiaconis\>\"", ",", "\"\<Wand\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5070366082699757`*^9, 3.5070366086290116`*^9}}],

Cell["\<\
Write a custom function for computing bins; each bin will contain an equal \
fraction of the data.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"ceramics", ",", 
   RowBox[{
    RowBox[{"Quantile", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "1", ",", "0.1"}], "]"}]}], "]"}], "&"}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"ColorData", "[", 
     RowBox[{"24", ",", "8"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507036623834532*^9, 3.50703663011616*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Binned Histograms: Distribution functions\
\>", "Section"],

Cell[TextData[{
 "The optional argument ",
 StyleBox["dist",
  FontSlant->"Italic"],
 " in ",
 StyleBox["Histogram", "MR"],
 "[",
 StyleBox["data",
  FontSlant->"Italic"],
 ", ",
 StyleBox["bins",
  FontSlant->"Italic"],
 ", ",
 StyleBox["dist",
  FontSlant->"Italic"],
 "] allows the user to specify the function to display as the height."
}], "Text",
 CellChangeTimes->{{3.500042394148736*^9, 3.5000424475524483`*^9}, {
  3.500042500143355*^9, 3.5000425251155987`*^9}}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{"ceramics", ",", "Automatic", ",", "#", ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "150"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Count\>\"", ",", "\"\<Probability\>\"", ",", "\"\<PDF\>\"", ",", 
     "\"\<CumulativeCount\>\"", ",", "\"\<CDF\>\"", ",", "\"\<HF\>\"", ",", 
     "\"\<SF\>\"", ",", "\"\<CHF\>\""}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5070366540145493`*^9, 3.5070366587510233`*^9}, {
  3.5070367121233597`*^9, 3.5070367124573936`*^9}, {3.5098175307029057`*^9, 
  3.5098175520130367`*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Smooth Histograms", "Section"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has several functions for visualizing smoothed histograms of data:"
}], "Text",
 CellChangeTimes->{{3.49884121819436*^9, 3.498841298346932*^9}, {
  3.4989129692062397`*^9, 3.498912970051279*^9}, {3.4991956855912523`*^9, 
  3.4991958333725567`*^9}, {3.499531939301519*^9, 3.499531951695899*^9}, {
  3.499532104550262*^9, 3.499532134684388*^9}, {3.499535854362425*^9, 
  3.4995358704553957`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["SmoothHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional smooth histogram of a univariate dataset"
}], "Item"],

Cell[TextData[{
 ButtonBox["SmoothHistogram3D",
  BaseStyle->"FunctionLink"],
 " \[LongDash] three-dimensional smooth histogram of a bivariate dataset \
using height"
}], "Item"],

Cell[TextData[{
 ButtonBox["SmoothDensityHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional smooth histogram of a bivariate dataset using \
color"
}], "Item"],

Cell[TextData[{
 ButtonBox["SmoothKernelDistribution",
  BaseStyle->"FunctionLink"],
 " \[LongDash]",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-dimensional smoothed distribution using bandwidth and kernel"
}], "Item"]
}, Open  ]],

Cell["\<\
Bandwidths can be specified as numbers, in terms of standard deviations, \
adaptively or using named built-in methods. There are also several built-in \
kernels that can be selected by name, or by giving a custom function.\
\>", "Text",
 CellChangeTimes->{{3.4995355475001593`*^9, 3.499535703184783*^9}, {
  3.499536946345709*^9, 3.499537063097748*^9}, {3.500336967011484*^9, 
  3.500336975467497*^9}}],

Cell["\<\
The plotted values can be probabilities and other distribution related \
functions.\
\>", "Text",
 CellChangeTimes->{{3.4995357208249702`*^9, 3.499535730742519*^9}, {
  3.499535787811892*^9, 3.49953582720122*^9}, {3.499537074537017*^9, 
  3.499537088504196*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Univariate smoothed histograms\
\>", "Section"],

Cell[TextData[{
 ButtonBox["SmoothHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional smooth histogram of a univariate dataset"
}], "Item"],

Cell["", "Spacer"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"SmoothHistogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
    RowBox[{"Histogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "}"}], 
  "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Smooth Histograms: Bivariate smoothed histograms", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["SmoothHistogram3D",
  BaseStyle->"FunctionLink"],
 " \[LongDash] three-dimensional smooth histogram of a bivariate dataset \
using height"
}], "Item"],

Cell[TextData[{
 ButtonBox["SmoothDensityHistogram",
  BaseStyle->"FunctionLink"],
 " \[LongDash] two-dimensional smooth histogram of a bivariate dataset using \
color"
}], "Item"]
}, Open  ]],

Cell["", "Spacer"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"SmoothHistogram3D", "[", 
     RowBox[{"oldfaithful", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
    RowBox[{"SmoothDensityHistogram", "[", 
     RowBox[{"oldfaithful", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "}"}], 
  "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Generalized smoothed histograms\
\>", "Section"],

Cell[TextData[{
 ButtonBox["SmoothKernelDistribution",
  BaseStyle->"FunctionLink"],
 " \[LongDash]",
 StyleBox[" n",
  FontSlant->"Italic"],
 "-dimensional smoothed distribution using bandwidth and kernel"
}], "Item"],

Cell["", "Spacer"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"SmoothHistogram3D", "[", 
     RowBox[{"oldfaithful", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"SmoothKernelDistribution", "[", "oldfaithful", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "35", ",", "105"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"MeshFunctions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"#3", "&"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "}"}], 
  "]"}]], "Input"],

Cell["Create a set of triples:", "MathCaption",
 CellChangeTimes->{{3.5000504164962893`*^9, 3.5000504227436323`*^9}}],

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"RandomVariate", "[", 
   RowBox[{
    RowBox[{"NormalDistribution", "[", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"20", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5000485753102293`*^9, 3.500048601157104*^9}, 
   3.500049847470562*^9, {3.500049974110714*^9, 3.500049976004321*^9}, 
   3.500050119805941*^9, 3.5000502644214373`*^9, 3.500050400772695*^9}],

Cell[TextData[{
 "Compute the ",
 ButtonBox["SmoothKernelDistribution",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/SmoothKernelDistribution"],
 ":"
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"skd", "=", 
  RowBox[{"SmoothKernelDistribution", "[", "data", "]"}]}]], "Input",
 CellChangeTimes->{3.5000499675267363`*^9}],

Cell["Compute the PDF and CDF:", "MathCaption",
 CellChangeTimes->{{3.500050446181315*^9, 3.500050451237273*^9}}],

Cell[BoxData[
 RowBox[{"PDF", "[", 
  RowBox[{"skd", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.500049909143943*^9, 3.500049918010714*^9}}],

Cell[BoxData[
 RowBox[{"CDF", "[", 
  RowBox[{"skd", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.500049909143943*^9, 3.500049937590564*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Bandwidth and kernel\
\>", "Section"],

Cell["Explicit bandwidths:", "Text",
 CellChangeTimes->{{3.4996038068315268`*^9, 3.499603835731472*^9}, 
   3.501518735428371*^9}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"SmoothHistogram", "[", 
     RowBox[{"ceramics", ",", "#", ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "244"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", 
         RowBox[{"ColorData", "[", 
          RowBox[{"35", ",", "1"}], "]"}]}], "]"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10", ",", "20", ",", "50"}], "}"}]}], "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Bandwidth and kernel\
\>", "Section"],

Cell["Bandwidths based on the standard deviation:", "Text",
 CellChangeTimes->{{3.4996038068315268`*^9, 3.4996038585944767`*^9}, 
   3.5015187314305573`*^9}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"SmoothHistogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Standardized\>\"", ",", "#"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Standardized\>\"", ",", "#"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "244"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", 
         RowBox[{"ColorData", "[", 
          RowBox[{"35", ",", "6"}], "]"}]}], "]"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.25", ",", "0.5", ",", "1"}], "}"}]}], 
  "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Adaptive bandwidths\
\>", "Section"],

Cell["Adaptive bandwidths:", "Text"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"SmoothHistogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Adaptive\>\"", ",", "Automatic", ",", "#"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Adaptive\>\"", ",", "#"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "244"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", 
         RowBox[{"ColorData", "[", 
          RowBox[{"35", ",", "10"}], "]"}]}], "]"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.25", ",", "0.5", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Named methods\
\>", "Section"],

Cell["Named methods:", "Text"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"SmoothHistogram", "[", 
     RowBox[{"ceramics", ",", "#", ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", 
         RowBox[{"ColorData", "[", 
          RowBox[{"35", ",", "8"}], "]"}]}], "]"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<LeastSquaresCrossValidation\>\"", ",", "\"\<Oversmooth\>\"", ",", 
     "\"\<Scott\>\"", ",", "\"\<SheatherJones\>\"", ",", 
     "\"\<StandardDeviation\>\"", ",", "\"\<StandardGaussian\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.507036797973944*^9, 3.507036798344981*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Named kernels\
\>", "Section"],

Cell["Named kernels:", "Text"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"SmoothHistogram", "[", 
     RowBox[{"ceramics", ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "#"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "244"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", 
         RowBox[{"ColorData", "[", 
          RowBox[{"35", ",", "2"}], "]"}]}], "]"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Biweight\>\"", ",", "\"\<Cosine\>\"", ",", "\"\<Epanechnikov\>\"", 
     ",", "\"\<Gaussian\>\"", ",", "\"\<Rectangular\>\"", ",", 
     "\"\<SemiCircle\>\"", ",", "\"\<Triangular\>\"", ",", 
     "\"\<Triweight\>\""}], "}"}]}], "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Smooth Histograms: Distribution functions\
\>", "Section"],

Cell["\<\
Smooth histograms can plot most of the distribution functions that binned \
histograms can.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SmoothHistogram", "[", 
    RowBox[{"ceramics", ",", "Automatic", ",", "#", ",", 
     RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "244"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{
   "\"\<PDF\>\"", ",", "\"\<CDF\>\"", ",", "\"\<HF\>\"", ",", "\"\<SF\>\"", 
    ",", "\"\<CHF\>\""}], "}"}]}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Quantile and Probability Plots", "Section",
 CellChangeTimes->{{3.4988376760495234`*^9, 3.498837678321443*^9}, {
  3.499195645502084*^9, 3.499195650391202*^9}}],

Cell["\<\
Quantile and probability plots allow datasets to be compared against a \
reference distribution.\
\>", "Text",
 CellChangeTimes->{{3.498923394560754*^9, 3.4989234154674187`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["QuantilePlot",
  BaseStyle->"FunctionLink"],
 " \[LongDash] Q-Q plot of data against a reference distribution"
}], "Item",
 CellChangeTimes->{{3.505007124798205*^9, 3.50500712663717*^9}, {
  3.505007200784396*^9, 3.5050072139275723`*^9}, {3.50500726731712*^9, 
  3.505007267860485*^9}}],

Cell[TextData[{
 ButtonBox["ProbabilityPlot",
  BaseStyle->"FunctionLink"],
 " \[LongDash] P-P plot of data against a reference distribution"
}], "Item",
 CellChangeTimes->{{3.505007133876836*^9, 3.505007136588437*^9}, {
  3.5050072200872097`*^9, 3.5050072229189262`*^9}, {3.5050072711084747`*^9, 
  3.505007283907229*^9}}],

Cell[TextData[{
 ButtonBox["ProbabilityScalePlot",
  BaseStyle->"FunctionLink"],
 " \[LongDash] plot data on \[OpenCurlyDoubleQuote]probability paper\
\[CloseCurlyDoubleQuote] scaled to linearize data from specific \
distributions"
}], "Item",
 CellChangeTimes->{{3.50500713930826*^9, 3.505007191032846*^9}}]
}, Open  ]],

Cell["\<\
Reference distributions can be from data, specific distributions, or \
estimated from distribution families.\
\>", "Text",
 CellChangeTimes->{{3.4995355475001593`*^9, 3.499535703184783*^9}, {
  3.499536946345709*^9, 3.499537063097748*^9}, {3.500336967011484*^9, 
  3.500336975467497*^9}, {3.5050073080429983`*^9, 3.505007329864732*^9}}],

Cell["\<\
Reference lines of various types can be included in the plot.\
\>", "Text",
 CellChangeTimes->{{3.505007333416729*^9, 3.505007358758875*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: QuantilePlot\
\>", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 "Quantile plots compare a dataset to the reference by matching values by \
their quantile. Draw points at {",
 StyleBox["Quantile", "MR"],
 "[",
 StyleBox["data",
  FontSlant->"Italic"],
 ", ",
 StyleBox["p",
  FontSlant->"Italic"],
 "], ",
 StyleBox["Quantile", "MR"],
 "[",
 StyleBox["reference",
  FontSlant->"Italic"],
 ", ",
 StyleBox["p",
  FontSlant->"Italic"],
 "]} with values of ",
 StyleBox["p",
  FontSlant->"Italic"],
 " between zero and one and chosen depending on the data."
}], "Item",
 CellChangeTimes->{{3.5036795472502956`*^9, 3.5036795476213326`*^9}}],

Cell["\<\
The axes correspond to actual values of the data. The reference can be either \
another dataset, a specific distribution, or the best fitting instance of a \
type of distribution. Unless specified, the dataset will be compared to the \
best-fitting normal distribution.\
\>", "Item"],

Cell["\<\
Reference lines can be either a best fit or simply go through the 25th and \
75th quantiles.\
\>", "Item",
 CellChangeTimes->{{3.4996059305041857`*^9, 3.499605971509693*^9}}]
}, Open  ]],

Cell["Compare with the best normal distribution:", "MathCaption",
 CellChangeTimes->{{3.499606089655326*^9, 3.4996060986461277`*^9}, {
  3.5009015704025097`*^9, 3.5009015716338243`*^9}}],

Cell[BoxData[
 RowBox[{"QuantilePlot", "[", 
  RowBox[{"salaryA", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606131893664*^9}, {
   3.499606510504394*^9, 3.499606524922119*^9}, 3.499606856370079*^9, 
   3.499607169072633*^9, {3.5001379143444757`*^9, 3.500137922481724*^9}, {
   3.500224383809716*^9, 3.50022439017453*^9}, {3.500224434908115*^9, 
   3.50022443746909*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: Compare datasets\
\>", "Section"],

Cell["Compare with another dataset:", "Text",
 CellChangeTimes->{{3.499606089655326*^9, 3.4996060986461277`*^9}, {
  3.499606173409676*^9, 3.49960617729738*^9}}],

Cell[BoxData[
 RowBox[{"QuantilePlot", "[", 
  RowBox[{"salaryA", ",", "salaryB", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606151884192*^9}, {
   3.499606328795145*^9, 3.499606329107527*^9}, {3.4996065176958027`*^9, 
   3.499606543727125*^9}, 3.499606858327153*^9, 3.499607171656129*^9}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: Estimate distributions\
\>", "Section"],

Cell["Estimate the best log-gamma distribution for the data:", "Text",
 CellChangeTimes->{{3.499606089655326*^9, 3.4996060986461277`*^9}, {
  3.499606173409676*^9, 3.49960617729738*^9}, {3.4996063411836557`*^9, 
  3.499606353519106*^9}, {3.5002245227505217`*^9, 3.500224524197003*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"QuantilePlot", "[", 
   RowBox[{"salaryA", ",", 
    RowBox[{"LogGammaDistribution", "[", 
     RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Mu]"}], "]"}]}], "]"}], "//",
   "Quiet"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606151884192*^9}, {
   3.499606190659432*^9, 3.499606194538744*^9}, {3.499606259926795*^9, 
   3.4996062706704683`*^9}, {3.4996063115642*^9, 3.499606314323724*^9}, 
   3.499606520256711*^9, {3.499606554732484*^9, 3.499606555005102*^9}, 
   3.499606862144326*^9, {3.4996070226836042`*^9, 3.4996070427916117`*^9}, 
   3.4996071751206503`*^9, {3.499607839100211*^9, 3.499607871912465*^9}, {
   3.499607924605912*^9, 3.499607924925251*^9}, {3.500137945905529*^9, 
   3.5001379637427807`*^9}, {3.500224474179297*^9, 3.500224514945817*^9}, {
   3.5003365947826653`*^9, 3.5003365950993767`*^9}, {3.500337366975288*^9, 
   3.500337367596912*^9}, {3.500907594964377*^9, 3.500907596016276*^9}}],

Cell[BoxData[
 RowBox[{"loggamma", "=", 
  RowBox[{
   RowBox[{"EstimatedDistribution", "[", 
    RowBox[{"salaryA", ",", 
     RowBox[{"LogGammaDistribution", "[", 
      RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Mu]"}], "]"}]}], "]"}], "//",
    "Quiet"}]}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: Interpretation\
\>", "Section"],

Cell["\<\
By comparing normally distributed data to a standard normal distribution, we \
can visually pick out the mean and standard deviation.\
\>", "Text",
 CellChangeTimes->{{3.5009017151295967`*^9, 3.500901772405581*^9}}],

Cell["Compare with a standardized normal distribution:", "MathCaption",
 CellChangeTimes->{{3.499606089655326*^9, 3.4996060986461277`*^9}, {
  3.500901577873238*^9, 3.5009015808250637`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"5", ",", "3"}], "]"}], ",", "100"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.500901825485693*^9, 3.500901827071039*^9}}],

Cell[BoxData[
 RowBox[{"QuantilePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"NormalDistribution", "[", 
    RowBox[{"0", ",", "1"}], "]"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"#", ",", "Red"}], "}"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "20"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606131893664*^9}, {
   3.499606510504394*^9, 3.499606524922119*^9}, 3.499606856370079*^9, 
   3.499607169072633*^9, {3.5001379143444757`*^9, 3.500137922481724*^9}, {
   3.500224383809716*^9, 3.50022439017453*^9}, {3.500224434908115*^9, 
   3.50022443746909*^9}, {3.500901584587656*^9, 3.500901689317071*^9}, {
   3.500901776074286*^9, 3.5009018330158577`*^9}}],

Cell["Check our guess:", "MathCaption"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Mean", "[", "data", "]"}], ",", 
   RowBox[{"StandardDeviation", "[", "data", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.500901835679266*^9, 3.500901847371129*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: ProbabilityPlot\
\>", "Section"],

Cell[TextData[{
 "Probability plots compare a dataset to the reference by matching values by \
their CDF. Draw points at {",
 StyleBox["EmpiricalDistribution", "MR"],
 "[",
 StyleBox["data",
  FontSlant->"Italic"],
 ", ",
 StyleBox["x",
  FontSlant->"Italic"],
 "], ",
 StyleBox["CDF", "MR"],
 "[",
 StyleBox["reference",
  FontSlant->"Italic"],
 ", ",
 StyleBox["x",
  FontSlant->"Italic"],
 "]} with values of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " between the minimum and maximum of the data."
}], "Text",
 CellChangeTimes->{{3.4996056435237837`*^9, 3.4996056876786537`*^9}, {
   3.499605730340838*^9, 3.499605732019618*^9}, {3.499605795928413*^9, 
   3.499605822566711*^9}, {3.500908779163783*^9, 3.5009088662740917`*^9}, 
   3.509983047601807*^9}],

Cell["The axes run from zero to one in each direction.", "Text"],

Cell["Compare with a normal distribution:", "MathCaption",
 CellChangeTimes->{{3.499606089655326*^9, 3.4996060986461277`*^9}}],

Cell[BoxData[
 RowBox[{"ProbabilityPlot", "[", 
  RowBox[{"salaryA", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"0", ",", "0.5", ",", "0"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606131893664*^9}, 
   3.499606818830442*^9, {3.4996071621466293`*^9, 3.49960716230375*^9}, {
   3.500337242757349*^9, 3.500337269715083*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: Compare datasets\
\>", "Section"],

Cell["Compare with another dataset:", "Text",
 CellChangeTimes->{{3.499606089655326*^9, 3.4996060986461277`*^9}, {
  3.499606173409676*^9, 3.49960617729738*^9}}],

Cell[BoxData[
 RowBox[{"ProbabilityPlot", "[", 
  RowBox[{"salaryA", ",", "salaryB", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"0", ",", "0.5", ",", "0"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606151884192*^9}, {
   3.499606328795145*^9, 3.499606329107527*^9}, 3.499606815678406*^9, {
   3.4996071569137278`*^9, 3.499607158344673*^9}, {3.500337287019586*^9, 
   3.500337287402171*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: Estimate distributions\
\>", "Section"],

Cell[TextData[{
 "Estimate the best exponential distribution for the data (same as for ",
 ButtonBox["QuantilePlot",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/QuantilePlot"],
 "):"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProbabilityPlot", "[", 
   RowBox[{"salaryA", ",", "loggamma", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "0.5", ",", "0"}], "]"}]}]}], "]"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.499605875156456*^9, 3.499605877308593*^9}, 
   3.499605977479657*^9, {3.499606107637241*^9, 3.499606151884192*^9}, {
   3.499606190659432*^9, 3.499606194538744*^9}, {3.499606259926795*^9, 
   3.4996062706704683`*^9}, {3.4996063115642*^9, 3.499606314323724*^9}, 
   3.4996068098238363`*^9, {3.499607130283409*^9, 3.49960713338595*^9}, {
   3.50033729645891*^9, 3.500337296809259*^9}, {3.500908121907257*^9, 
   3.500908123664773*^9}, {3.500908901779191*^9, 3.5009089029310637`*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: ProbabilityScalePlot\
\>", "Section"],

Cell[TextData[{
 ButtonBox["ProbabilityScalePlot",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/ProbabilityScalePlot"],
 " uses axes scaled to linearize data from specific types of distributions. \
The supported distributions are normal, Weibull, exponential, Frechet, \
Gumbel, log-normal, and Rayleigh."
}], "Text"],

Cell["\<\
The salaries are clearly not distributed according to a normal distribution:\
\>", "MathCaption",
 CellChangeTimes->{{3.500212654294355*^9, 3.500212672740844*^9}}],

Cell[BoxData[
 RowBox[{"ProbabilityScalePlot", "[", 
  RowBox[{"salaryA", ",", "\"\<Normal\>\"", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"0.8", ",", "0", ",", "0"}], "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ProbabilityScalePlot", "[", 
  RowBox[{
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"2.045", ",", "8.25"}], "]"}], ",", 
     RowBox[{"{", "100", "}"}]}], "]"}], ",", "\"\<Normal\>\"", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"0.8", ",", "0", ",", "0"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5070392365347757`*^9, 3.5070392716762896`*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Quantile and Probability Plots: ProbabilityScalePlot\
\>", "Section"],

Cell["Exponential is a better fit for the main body of values:", "Text",
 CellChangeTimes->{{3.500213170191222*^9, 3.50021320215737*^9}}],

Cell[BoxData[
 RowBox[{"ProbabilityScalePlot", "[", 
  RowBox[{"salaryA", ",", "\"\<Exponential\>\"", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"0.8", ",", "0", ",", "0"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5001346744668703`*^9, 3.500134767226721*^9}, {
  3.500137564249954*^9, 3.500137568661881*^9}, {3.500137632418536*^9, 
  3.5001376335019217`*^9}, {3.5001376879441223`*^9, 3.5001377399949102`*^9}, {
  3.500210427758864*^9, 3.500210465914699*^9}, {3.500212318726041*^9, 
  3.500212398647715*^9}, {3.500212601037772*^9, 3.500212643952388*^9}, {
  3.500212900819666*^9, 3.500212980268461*^9}, {3.500213144806447*^9, 
  3.500213163153633*^9}, {3.500231220562552*^9, 3.500231265854596*^9}, {
  3.5002313580883017`*^9, 3.500231360800399*^9}, {3.500337449577779*^9, 
  3.5003374499764423`*^9}, {3.5009094825802507`*^9, 3.500909482728922*^9}}],

Cell[TextData[{
 "If the data crosses ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "36.8"}], TraditionalForm]]],
 " at ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", then ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", "=", 
    FractionBox["1", "x"]}], TraditionalForm]]],
 "."
}], "MathCaption",
 CellChangeTimes->{{3.507036950255171*^9, 3.5070369898961344`*^9}}],

Cell[BoxData[
 RowBox[{"1.", "/", "\[Placeholder]"}]], "Input",
 CellChangeTimes->{{3.507036993920537*^9, 3.5070369987680216`*^9}, {
  3.5070393614052615`*^9, 3.507039364421563*^9}, {3.508152546037245*^9, 
  3.5081525516598067`*^9}}],

Cell[BoxData[
 RowBox[{"FindDistributionParameters", "[", 
  RowBox[{"salaryA", ",", 
   RowBox[{"ExponentialDistribution", "[", "\[Lambda]", "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.500909327641262*^9, 3.500909340096945*^9}, {
  3.500909463161688*^9, 3.500909466705818*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Box-Whisker and Distribution Charts", "Section",
 CellChangeTimes->{{3.498837667817992*^9, 3.498837671353508*^9}, {
  3.500233166558877*^9, 3.5002331697000227`*^9}}],

Cell["\<\
Box-whisker and distribution charts allow many datasets to be compared \
against each other. \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["BoxWhiskerChart",
  BaseStyle->"FunctionLink"],
 " \[LongDash] box-whisker chart of one or more datasets"
}], "Item",
 CellChangeTimes->{{3.505007124798205*^9, 3.50500712663717*^9}, {
  3.505007200784396*^9, 3.5050072139275723`*^9}, {3.50500726731712*^9, 
  3.505007267860485*^9}, {3.505007501815175*^9, 3.505007532005385*^9}}],

Cell[TextData[{
 ButtonBox["DistributionChart",
  BaseStyle->"FunctionLink"],
 " \[LongDash] violin chart of one or more datasets"
}], "Item",
 CellChangeTimes->{{3.505007133876836*^9, 3.505007136588437*^9}, {
  3.5050072200872097`*^9, 3.5050072229189262`*^9}, {3.5050072711084747`*^9, 
  3.505007283907229*^9}, {3.5050075367251453`*^9, 3.50500755385139*^9}}]
}, Open  ]],

Cell["\<\
Box-whisker charts can easily show medians, means, quartiles, outliers, and \
confidence intervals to compare discrete properties of several datasets. \
\>", "Text"],

Cell["\<\
Distribution charts use shape or shading to compare the overall distribution \
of several datasets. \
\>", "Text",
 CellChangeTimes->{{3.49892335964042*^9, 3.498923390764516*^9}, {
   3.500233001932666*^9, 3.500233006903036*^9}, {3.5002330503246813`*^9, 
   3.500233253272695*^9}, {3.50023428253865*^9, 3.5002342928119507`*^9}, 
   3.505007573866982*^9}],

Cell["\<\
Each element in a box-whisker or distribution chart automatically has a \
tooltip that contains key values of the underlying data.\
\>", "Text",
 CellChangeTimes->{{3.49892335964042*^9, 3.498923390764516*^9}, {
  3.500233001932666*^9, 3.500233006903036*^9}, {3.5002330503246813`*^9, 
  3.500233253272695*^9}, {3.50023428253865*^9, 3.500234334905616*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Box-Whisker and Distribution Charts: BoxWhiskerChart\
\>", "Section"],

Cell[BoxData[
 GraphicsBox[InsetBox[
   GraphicsBox[{{
      {GrayLevel[0.5], DiskBox[{-1, 2.5}, Offset[3]]}, 
      {GrayLevel[0], DiskBox[{-1, 2.25}, Offset[3]], 
       {Dashing[{}], EdgeForm[None], FaceForm[RGBColor[0.75, 0.75, 1.]], 
        PolygonBox[{{-1.06, 1.5}, {-0.94, 1.5}, {-0.94, 
          1.25}, {-0.96, 1}, {-0.94, 0.75}, {-0.94, 0.5}, {-1.06, 
          0.5}, {-1.06, 0.75}, {-1.04, 1}, {-1.06, 1.25}}]}, 
       {GrayLevel[1], LineBox[{{-1.04, 1}, {-0.96, 1}}]}, 
       {GrayLevel[0], LineBox[{{-1.04, 2}, {-0.96, 2}}], 
        LineBox[{{{-1, 0}, {-1, 0.5}}, {{-1, 2}, {-1, 1.5}}}], 
        LineBox[{{-1.04, 0}, {-0.96, 0}}]}}}, {
      {GrayLevel[0.5], DiskBox[{1, 2.5}, Offset[3]]}, 
      {GrayLevel[0], DiskBox[{1, 2.25}, Offset[3]]}, 
      {Dashing[{}], EdgeForm[None], FaceForm[RGBColor[0.75, 0.75, 1.]], 
       PolygonBox[{{0.94, 1.5}, {1.06, 1.5}, {1.06, 0.5}, {0.94, 0.5}}]}, 
      {FaceForm[GrayLevel[0.5]], 
       PolygonBox[{{0.96, 1}, {1, 1.25}, {1.04, 1}, {1, 0.75}}], 
       {GrayLevel[0], LineBox[{{0.96, 1}, {1.04, 1}}]}}, 
      {GrayLevel[0], LineBox[{{0.96, 2}, {1.04, 2}}], 
       LineBox[{{{1, 0}, {1, 0.5}}, {{1, 2}, {1, 1.5}}}], 
       LineBox[{{0.96, 0}, {1.04, 0}}]}}, {
      {GrayLevel[0], AbsoluteDashing[{1, 2}], CapForm["Butt"], 
       LineBox[{Offset[{9.5, 0}, {-1, 2.5}], Offset[{-9.5, 0}, {1, 2.5}]}], 
       LineBox[{Offset[{9.5, 0}, {-1, 2.25}], Offset[{-9.5, 0}, {1, 2.25}]}], 
       LineBox[{Offset[{7, 0}, {-0.96, 2}], Offset[{-7, 0}, {0.96, 2}]}], 
       LineBox[{Offset[{7, 0}, {-0.96, 0}], Offset[{-7, 0}, {0.96, 0}]}], 
       LineBox[{Offset[{7, 0}, {-1, 1.75}], Offset[{-7, 0}, {1, 1.75}]}], 
       LineBox[{Offset[{7, 0}, {-1, 0.25}], Offset[{-7, 0}, {1, 0.25}]}], 
       LineBox[{Offset[{7, 0}, {-0.94, 1.5}], Offset[{-7, 0}, {0.94, 1.5}]}], 
       LineBox[{Offset[{7, 0}, {-0.94, 0.5}], Offset[{-7, 0}, {0.94, 0.5}]}], 
       LineBox[{
        Offset[{7, 0}, {-0.94, 1.25}], Offset[{-7, 0}, {0.94, 1.25}]}], 
       LineBox[{
        Offset[{7, 0}, {-0.94, 0.75}], Offset[{-7, 0}, {0.94, 0.75}]}], 
       LineBox[{Offset[{7, 0}, {-0.94, 1}], {-0.72, 1}}], 
       LineBox[{Offset[{-7, 0}, {0.94, 1}], {0.72, 1}}]}, {InsetBox[
        StyleBox[
         PaneBox["\<\"far outlier\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 2.5}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"outlier\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 2.25}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"upper fence\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 2}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"upper whisker\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 1.75}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"75% quantile\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 1.5}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"interval upper limit\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 1.25}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"median\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.72, 1}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"mean\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {0.72, 1}, {1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"interval lower limit\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 0.75}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"25% quantile\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 0.5}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"lower whisker\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 0.25}, {-1, 0}], InsetBox[
        StyleBox[
         PaneBox["\<\"lower fence\"\>",
          ImageMargins->{{7, 7}, {1, 1}}], "TableText",
         StripOnInput->False,
         Background->GrayLevel[1]], {-0.25, 0}, {-1, 0}], InsetBox[
        StyleBox["\<\"median confidence interval\"\>", "Notes",
         StripOnInput->False], {-1, 2.75}, {0, 0}], InsetBox[
        StyleBox["\<\"mean confidence interval\"\>", "Notes",
         StripOnInput->False], {1, 2.75}, {0, 0}]}}},
    AspectRatio->Full,
    Background->None,
    ImageMargins->0.,
    ImagePadding->{{All, All}, {10, 10}},
    ImageSize->{684.3999999999992, 205.6},
    PlotRange->All], {1.8800000000004502`, 0.}, ImageScaled[{0., 0.}], {688.1600000000001, 205.6},
   
   ContentSelectable->True],
  AspectRatio->0.2895774647887329,
  Background->None,
  ContentSelectable->True,
  ImageMargins->{{0., 176.}, {149., 0.}},
  ImagePadding->0.,
  ImageSize->{1048., 302.},
  PlotRange->{{0., 713.9006428988891}, {0., 205.6}},
  PlotRangePadding->None]], "Picture"],

Cell["\<\
Use several built-in sets of elements for box-whisker charts:\
\>", "Text",
 CellChangeTimes->{{3.5002343694523573`*^9, 3.500234369890934*^9}, {
  3.5002346344583797`*^9, 3.500234656758062*^9}}],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BoxWhiskerChart", "[", 
     RowBox[{"deptSalaries", ",", "#", ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Median\>\"", ",", "\"\<Basic\>\"", ",", "\"\<Notched\>\"", ",", 
     "\"\<Outliers\>\"", ",", "\"\<Mean\>\"", ",", "\"\<Diamond\>\""}], 
    "}"}]}], "]"}]], "Input"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Box-Whisker and Distribution Charts: Rendering functions\
\>", "Section"],

Cell["\<\
Use alternative rendering functions for the box:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"deptSalaries", ",", 
   RowBox[{"ChartElementFunction", "\[Rule]", "\"\<GlassBoxWhisker\>\""}], 
   ",", 
   RowBox[{"ChartStyle", "\[Rule]", "56"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.500234659779717*^9, 3.500234691830494*^9}, {
   3.500234752749402*^9, 3.5002347674348583`*^9}, {3.500235454823104*^9, 
   3.500235519927679*^9}, {3.500319225849078*^9, 3.500319285244198*^9}, {
   3.500319993475642*^9, 3.5003199986412973`*^9}, {3.5003202116542673`*^9, 
   3.50032024912948*^9}, {3.50032029095896*^9, 3.500320320739766*^9}, {
   3.500337475712042*^9, 3.500337485853853*^9}, 3.500913111372747*^9, 
   3.500913148038958*^9, {3.50125647907386*^9, 3.501256488676703*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Box-Whisker and Distribution Charts: Custom elements\
\>", "Section"],

Cell["", "Spacer"],

Cell[BoxData[
 TagBox[
  FormBox[
   TagBox[GridBox[{
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"Fences\\\"\"\>", ",", 
          StyleBox["\<\"width\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->False], "\<\"width and style of fences\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"MeanDiamond\\\"\"\>", ",", 
          StyleBox["\<\"width\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->
         False], "\<\"width and style of mean confidence interval\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"MeanMarker\\\"\"\>", ",", 
          StyleBox["\<\"width\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->False], "\<\"width and style of mean marker line\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"MedianNotch\\\"\"\>", ",", 
          StyleBox["\<\"width\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->
         False], "\<\"width and style of median confidence interval\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"MedianMarker\\\"\"\>", ",", 
          StyleBox["\<\"width\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->False], "\<\"width and style of median marker line\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"Outliers\\\"\"\>", ",", 
          StyleBox["\<\"marker\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->
         False], "\<\"marker symbol and style for outliers\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"FarOutliers\\\"\"\>", ",", 
          StyleBox["\<\"marker\"\>", "TI",
           StripOnInput->False], ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->
         False], "\<\"marker symbol and style for far outliers\"\>"},
      {
       StyleBox[
        RowBox[{"{", 
         RowBox[{"\<\"\\\"Whiskers\\\"\"\>", ",", 
          StyleBox["\<\"style\"\>", "TI",
           StripOnInput->False]}], "}"}], "MR",
        StripOnInput->False], "\<\"style for whiskers\"\>"}
     },
     AutoDelete->False,
     BaseStyle->{FontFamily -> "Times"},
     FrameStyle->Directive[
       Thickness[Large], 
       GrayLevel[1]],
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
          Hue[0.6, 0.15, 0.9], 
          GrayLevel[0.9]}}},
     GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}],
    "Grid"],
   TraditionalForm],
  TraditionalForm,
  Editable->True]], "DisplayFormula",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowStringCharacters->False],

Cell["", "Spacer"],

Cell["Customize the appearance of box-and-whisker charts:", "MathCaption",
 CellChangeTimes->{{3.500320182211698*^9, 3.500320196673004*^9}}],

Cell[BoxData[
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"deptSalaries", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Notched\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Whiskers\>\"", ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", 
         RowBox[{"Dashing", "[", 
          RowBox[{"{", "0.02", "}"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Fences\>\"", ",", "0.75", ",", "Thick"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<MedianMarker\>\"", ",", "0.5", ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", "Red"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Outliers\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<*\>\"", ",", "16", ",", "Bold"}], "]"}], ",", "Red"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "depts"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5070398246675835`*^9, 3.507039835625679*^9}}],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Box-Whisker and Distribution Charts: DistributionChart\
\>", "Section"],

Cell["\<\
Compare datasets by relative density:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DistributionChart", "[", 
       RowBox[{"deptSalaries", ",", 
        RowBox[{"ChartElementFunction", "\[Rule]", "#1"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "#1"}], ",", 
        RowBox[{"ChartStyle", "\[Rule]", "47"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "244"}]}], "]"}], "&"}], ")"}], "/@", 
    
    RowBox[{"{", 
     RowBox[{
     "\"\<SmoothDensity\>\"", ",", "\"\<Density\>\"", ",", 
      "\"\<HistogramDensity\>\"", ",", "\"\<LineDensity\>\"", ",", 
      "\"\<PointDensity\>\""}], "}"}]}], ",", "\"\<   \>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DistributionChart", "[", 
      RowBox[{"deptSalaries", ",", 
       RowBox[{"ChartElementFunction", "\[Rule]", "#"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "#"}], ",", 
       RowBox[{"ChartStyle", "\[Rule]", "40"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "244"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Quantile\>\"", ",", "\"\<DensityQuantile\>\"", ",", 
      "\"\<FadingQuantile\>\"", ",", "\"\<GlassQuantile\>\""}], "}"}]}], ",", 
   "\"\<  \>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.500338074100336*^9, 3.500338231142614*^9}, {
  3.500338307256049*^9, 3.500338324578395*^9}, {3.500338382701602*^9, 
  3.500338382794383*^9}}],

Cell[BoxData[
 RowBox[{"DistributionChart", "[", 
  RowBox[{"deptSalaries", ",", 
   RowBox[{"ChartElementFunction", "\[Rule]", 
    RowBox[{"ChartElementDataFunction", "[", 
     RowBox[{"\"\<GlassQuantile\>\"", ",", 
      RowBox[{"\"\<GradientOrigin\>\"", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"\"\<Quantile\>\"", "\[Rule]", "9"}], ",", 
      RowBox[{"\"\<QuantileShading\>\"", "\[Rule]", "True"}], ",", 
      RowBox[{"\"\<QuantileStyle\>\"", "\[Rule]", 
       RowBox[{"GrayLevel", "[", "0.9`", "]"}]}]}], "]"}]}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", "40"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506190371332*^9, 3.506190373043171*^9}, 
   3.5061938176575975`*^9, 3.506193856021434*^9}],

Cell["\<\

\
\>", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Resources", "Section"],

Cell[TextData[{
 "In addition to each function\[CloseCurlyQuote]s reference page (e.g., ",
 ButtonBox["SmoothHistogram3D",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/SmoothHistogram3D"],
 "), the following guide pages give an overview of the functionality in these \
areas:"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Statistical Visualization",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/StatisticalVisualization"]], "Item"],

Cell[TextData[ButtonBox["Probability & Statistics",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ProbabilityAndStatistics"]], "Item"],

Cell[TextData[ButtonBox["New in 8.0: Visualization & Graphics",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/NewIn80VisualizationAndGraphics"]], "Item"]
}, Open  ]],

Cell["", "Spacer"],

Cell[TextData[{
 "The ",
 ButtonBox["Statistical Visualization",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/mathematica/new-in-8/statistical-\
visualization/"], None},
  ButtonNote->
   "http://www.wolfram.com/mathematica/new-in-8/statistical-visualization/"],
 " web page contains dozens of examples."
}], "Text"],

Cell[TextData[{
 "Wolfram Education Group offers numerous free, online seminars including \
several that complement this statistical visualization seminar; for example, ",
 ButtonBox["S20: Statistics and Data Analysis",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/services/education/seminars/s20.html"], None},
  
  ButtonNote->"http://www.wolfram.com/services/education/seminars/s20.html"],
 ". For more information, see the ",
 ButtonBox["seminar catalog",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/services/education/seminars/"], None},
  ButtonNote->"http://www.wolfram.com/services/education/seminars/"],
 "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["Data", "MoreExamplesSection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ceramics", "=", 
   RowBox[{"ExampleData", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Statistics\>\"", ",", "\"\<CeramicStrength\>\""}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.499442481458859*^9, 3.499442498281876*^9}, {
   3.4994545412518387`*^9, 3.4994545469391823`*^9}, {3.499516434086308*^9, 
   3.4995164354411097`*^9}, 3.499517313102545*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"oldfaithful", "=", 
   RowBox[{"ExampleData", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Statistics\>\"", ",", "\"\<OldFaithful\>\""}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.499442481458859*^9, 3.499442498281876*^9}, {
  3.4994545412518387`*^9, 3.4994545469391823`*^9}, {3.499516434086308*^9, 
  3.4995164354411097`*^9}, {3.499517154300049*^9, 3.499517167774603*^9}, {
  3.499517319311187*^9, 3.49951732852388*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"salaryA", ",", "salaryB", ",", "salaryC"}], "}"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Cases", "[", 
      RowBox[{
       RowBox[{"ExampleData", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<Statistics\>\"", ",", "\"\<UniversitySalaries\>\""}], 
         "}"}], "]"}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"_", ",", "_", ",", 
          RowBox[{"s_", "/;", 
           RowBox[{"0", "<", "s", "<", "250000"}]}], ",", "#"}], "}"}], 
        "\[RuleDelayed]", 
        RowBox[{"s", "+", 
         RowBox[{"RandomReal", "[", "]"}]}]}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"\"\<A\>\"", ",", "\"\<B\>\"", ",", "\"\<C\>\""}], "}"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.499517341493*^9, 3.4995174233617697`*^9}, {
  3.499517856481545*^9, 3.499517859799942*^9}, {3.4996062100893707`*^9, 
  3.49960621047659*^9}, {3.5099823562690983`*^9, 3.509982360926784*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"glass", "=", 
   RowBox[{"ExampleData", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Statistics\>\"", ",", "\"\<AirplaneGlass\>\""}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5001376053911657`*^9, 3.50013762802787*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"depts", "=", 
   RowBox[{"Sort", "@", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Mathematics\>\"", ",", "\"\<English\>\"", ",", "\"\<Physics\>\"", 
      ",", "\"\<Chemistry\>\"", ",", "\"\<Psychology\>\"", ",", 
      "\"\<History\>\""}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"deptSalaries", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Cases", "[", 
      RowBox[{
       RowBox[{"ExampleData", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<Statistics\>\"", ",", "\"\<UniversitySalaries\>\""}], 
         "}"}], "]"}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"#", ",", "_", ",", 
          RowBox[{"s_", "/;", 
           RowBox[{"0", "<", "s", "<", "250000"}]}], ",", "\"\<A\>\""}], 
         "}"}], "\[RuleDelayed]", 
        RowBox[{"s", "+", 
         RowBox[{"RandomReal", "[", "]"}]}]}]}], "]"}], "&"}], "/@", 
    "depts"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5003190821141653`*^9, 3.5003191657381363`*^9}, 
   3.500319211226297*^9, {3.500319721188958*^9, 3.5003197222993402`*^9}, {
   3.5099818445857286`*^9, 3.509981852511388*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Special cells", "MoreExamplesSection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PicturePrint", "[", 
   RowBox[{"expr_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Cell", "]"}]}]}], "]"}], ":=", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{"expr", ",", "\"\<Picture\>\"", ",", "opts", ",", 
     RowBox[{"ShowStringCharacters", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DisplayCell", "[", "expr_", "]"}], ":=", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{"expr", ",", "\"\<DisplayFormula\>\"", ",", 
     RowBox[{"ShowStringCharacters", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DisplayTable", "[", 
   RowBox[{"list_List", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Grid", "]"}]}]}], "]"}], ":=", 
  RowBox[{"TraditionalForm", "@", 
   RowBox[{"Grid", "[", 
    RowBox[{"list", ",", "opts", ",", 
     RowBox[{"Dividers", "\[Rule]", "All"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], ",", 
     RowBox[{"Alignment", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Center"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Verdana\>\""}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", 
            RowBox[{".6", ",", ".15", ",", ".9"}], "]"}], ",", 
           RowBox[{"GrayLevel", "[", ".9", "]"}]}], "}"}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "White"}], "]"}]}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"Fences\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<width\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<width and style of fences\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"MeanDiamond\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<width\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<width and style of mean confidence interval\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"MeanMarker\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<width\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<width and style of mean marker line\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"MedianNotch\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<width\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<width and style of median confidence interval\>\""}], "}"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"MedianMarker\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<width\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<width and style of median marker line\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"Outliers\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<marker\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<marker symbol and style for outliers\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"FarOutliers\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<marker\>\"", ",", "\"\<TI\>\""}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", 
        "\"\<marker symbol and style for far outliers\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\\\"Whiskers\\\"\>\"", ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<style\>\"", ",", "\"\<TI\>\""}], "]"}]}], "}"}], 
          ",", "\"\<MR\>\""}], "]"}], ",", "\"\<style for whiskers\>\""}], 
       "}"}]}], "\[IndentingNewLine]", "}"}]}], ";", "\n", 
   RowBox[{"DisplayCell", "@", "\[IndentingNewLine]", 
    RowBox[{"DisplayTable", "[", 
     RowBox[{"data", ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], "}"}]}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "*)"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics options", "MoreExamplesSection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Histogram", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}]}], "}"}]}], "]"}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Histogram3D", ",", "DensityHistogram"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}]}], "}"}]}], "]"}], 
  ";"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Lastly", "MoreExamplesSection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1285, 907},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"S41: Statistical Visualization in Mathematica 8",
CellContext->Notebook,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, MenuCommandKey -> "1",
              FontFamily -> "Georgia", FontSize -> 36, FontWeight -> Plain, 
             FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", StyleDefinitions -> StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "Presentation"], 
             CellMargins -> {{100, 100}, {10, 150}}, FontSize -> 54], 
            Cell[
             StyleData["LargeChapter", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> Plain, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{80, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> Plain, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontColor -> RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             WholeCellGroupOpener -> True, 
             CellMargins -> {{88, 60}, {20, 12}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             StripStyleOnPaste -> True, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               Inherited 1.75, Inherited 1.75}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"], FontSize -> 21], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Editorial"], ShowCellBracket -> Automatic, 
             CellMargins -> {{24, 10}, {6, 6}}, 
             CellBracketOptions -> {
              "Color" -> RGBColor[0.786999, 0.0386053, 0.0571756]}, 
             CellFrameLabels -> {{
                Cell[
                 TextData[{"Edit:"}], FontFamily -> "Helvetica", FontSize -> 
                 16, FontWeight -> "Bold", CellBaseline -> Baseline], None}, {
               None, None}}, DefaultNewInlineCellStyle -> "None", Hyphenation -> 
             True, LineSpacing -> {1, 3}, LanguageCategory -> 
             "NaturalLanguage", FontFamily -> "Helvetica", FontSize -> 19, 
             FontColor -> RGBColor[1, 0, 0]], 
            Cell[
             StyleData["Editorial", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]]}, Closed]]}, Open]]}, WindowSize -> {740, 867},
   WindowMargins -> {{4, Automatic}, {Automatic, 4}}, Visible -> False, 
  FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, 2011)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[640, 23, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[64885, 1453, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[66565, 1522, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[67135, 1549, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[67914, 1584, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[69368, 1634, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[72421, 1736, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[75153, 1836, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[77830, 1926, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[79418, 1981, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[80816, 2033, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[82997, 2108, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[83765, 2143, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[84780, 2187, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[87547, 2283, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[88460, 2318, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[89557, 2358, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[90538, 2395, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[91577, 2433, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[92636, 2472, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[93381, 2504, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[95367, 2566, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[97413, 2637, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[98248, 2665, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[100086, 2713, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[102324, 2782, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[103988, 2841, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[104927, 2872, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[106136, 2911, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[107694, 2962, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[109886, 3027, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[111981, 3088, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[118473, 3242, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[119525, 3275, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[124453, 3422, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[126964, 3499, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[128951, 3566, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 174013, 4634}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[640, 23, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[707, 26, 154, 6, 132, "Title"],
Cell[864, 34, 206, 7, 96, "Subtitle"],
Cell[CellGroupData[{
Cell[1095, 45, 1991, 49, 242, "Input"],
Cell[3089, 96, 61134, 1324, 208, "Picture"]
}, {2}]],
Cell[CellGroupData[{
Cell[64257, 1425, 157, 5, 131, "Subsubtitle"],
Cell[64417, 1432, 419, 15, 64, "DateSection"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64885, 1453, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[64974, 1458, 36, 0, 98, "Section"],
Cell[65013, 1460, 145, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[65183, 1468, 166, 5, 47, "Item"],
Cell[65352, 1475, 164, 5, 47, "Item"],
Cell[65519, 1482, 165, 4, 47, "Item"],
Cell[65687, 1488, 175, 5, 47, "Item"],
Cell[65865, 1495, 206, 7, 47, "Item"]
}, Open  ]],
Cell[66086, 1505, 178, 4, 76, "Text"],
Cell[66267, 1511, 249, 5, 46, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66565, 1522, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[66654, 1527, 59, 0, 98, "Section"],
Cell[CellGroupData[{
Cell[66738, 1531, 175, 5, 36, "Subsubsection"],
Cell[66916, 1538, 18, 0, 20, "Spacer"],
Cell[66937, 1540, 137, 2, 36, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67135, 1549, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[67224, 1554, 58, 0, 98, "Section"],
Cell[CellGroupData[{
Cell[67307, 1558, 164, 5, 47, "Item"],
Cell[67474, 1565, 165, 4, 47, "Item"]
}, Open  ]],
Cell[67654, 1572, 211, 6, 36, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67914, 1584, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[68003, 1589, 63, 2, 98, "Section"],
Cell[68069, 1593, 175, 5, 47, "Item"],
Cell[68247, 1600, 18, 0, 20, "Spacer"],
Cell[68268, 1602, 256, 5, 76, "Text"],
Cell[68527, 1609, 369, 6, 36, "Input"],
Cell[68899, 1617, 420, 11, 59, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69368, 1634, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[69457, 1639, 68, 2, 98, "Section"],
Cell[69528, 1643, 195, 7, 47, "Item"],
Cell[69726, 1652, 18, 0, 20, "Spacer"],
Cell[69747, 1654, 158, 4, 47, "Text"],
Cell[69908, 1660, 560, 16, 82, "Input"],
Cell[70471, 1678, 51, 0, 66, "MathCaption"],
Cell[70525, 1680, 283, 7, 36, "Input"],
Cell[70811, 1689, 129, 1, 65, "MathCaption"],
Cell[70943, 1692, 238, 6, 36, "Input"],
Cell[71184, 1700, 71, 0, 65, "MathCaption"],
Cell[71258, 1702, 134, 2, 36, "Input"],
Cell[71395, 1706, 242, 3, 65, "MathCaption"],
Cell[71640, 1711, 124, 2, 36, "Input"],
Cell[71767, 1715, 275, 5, 36, "Input"],
Cell[72045, 1722, 306, 6, 38, "Input"],
Cell[72354, 1730, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[72421, 1736, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[72510, 1741, 59, 2, 98, "Section"],
Cell[72572, 1745, 164, 6, 48, "Text"],
Cell[72739, 1753, 187, 3, 36, "Input"],
Cell[72929, 1758, 356, 14, 47, "Text"],
Cell[73288, 1774, 221, 7, 65, "MathCaption"],
Cell[73512, 1783, 635, 16, 82, "Input"],
Cell[74150, 1801, 271, 8, 65, "MathCaption"],
Cell[74424, 1811, 659, 17, 82, "Input"],
Cell[75086, 1830, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75153, 1836, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[75242, 1841, 59, 2, 98, "Section"],
Cell[75304, 1845, 327, 15, 48, "Text"],
Cell[75634, 1862, 738, 19, 104, "Input"],
Cell[76375, 1883, 552, 16, 65, "MathCaption"],
Cell[76930, 1901, 830, 17, 59, "Input"],
Cell[77763, 1920, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77830, 1926, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[77919, 1931, 64, 2, 98, "Section"],
Cell[77986, 1935, 114, 1, 46, "Text"],
Cell[78103, 1938, 631, 16, 82, "Input"],
Cell[78737, 1956, 129, 3, 65, "MathCaption"],
Cell[78869, 1961, 479, 12, 59, "Input"],
Cell[79351, 1975, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79418, 1981, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[79507, 1986, 68, 2, 98, "Section"],
Cell[79578, 1990, 471, 18, 76, "Text"],
Cell[80052, 2010, 694, 15, 59, "Input"],
Cell[80749, 2027, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80816, 2033, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[80905, 2038, 36, 0, 98, "Section"],
Cell[80944, 2040, 462, 9, 46, "Text"],
Cell[CellGroupData[{
Cell[81431, 2053, 160, 4, 47, "Item"],
Cell[81594, 2059, 178, 5, 47, "Item"],
Cell[81775, 2066, 180, 5, 47, "Item"],
Cell[81958, 2073, 267, 9, 47, "Item"]
}, Open  ]],
Cell[82240, 2085, 412, 7, 104, "Text"],
Cell[82655, 2094, 272, 6, 46, "Text"],
Cell[82930, 2102, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82997, 2108, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[83086, 2113, 76, 2, 98, "Section"],
Cell[83165, 2117, 160, 4, 47, "Item"],
Cell[83328, 2123, 18, 0, 20, "Spacer"],
Cell[83349, 2125, 346, 10, 59, "Input"],
Cell[83698, 2137, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83765, 2143, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[83854, 2148, 67, 0, 98, "Section"],
Cell[CellGroupData[{
Cell[83946, 2152, 178, 5, 47, "Item"],
Cell[84127, 2159, 180, 5, 47, "Item"]
}, Open  ]],
Cell[84322, 2167, 18, 0, 20, "Spacer"],
Cell[84343, 2169, 367, 10, 59, "Input"],
Cell[84713, 2181, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[84780, 2187, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[84869, 2192, 77, 2, 98, "Section"],
Cell[84949, 2196, 218, 7, 47, "Item"],
Cell[85170, 2205, 18, 0, 20, "Spacer"],
Cell[85191, 2207, 882, 24, 104, "Input"],
Cell[86076, 2233, 117, 1, 65, "MathCaption"],
Cell[86196, 2236, 422, 9, 36, "Input"],
Cell[86621, 2247, 170, 6, 67, "MathCaption"],
Cell[86794, 2255, 149, 3, 36, "Input"],
Cell[86946, 2260, 113, 1, 65, "MathCaption"],
Cell[87062, 2263, 206, 5, 36, "Input"],
Cell[87271, 2270, 206, 5, 36, "Input"],
Cell[87480, 2277, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87547, 2283, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[87636, 2288, 66, 2, 98, "Section"],
Cell[87705, 2292, 130, 2, 46, "Text"],
Cell[87838, 2296, 552, 14, 82, "Input"],
Cell[88393, 2312, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[88460, 2318, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[88549, 2323, 66, 2, 98, "Section"],
Cell[88618, 2327, 157, 2, 46, "Text"],
Cell[88778, 2331, 709, 19, 104, "Input"],
Cell[89490, 2352, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89557, 2358, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[89646, 2363, 65, 2, 98, "Section"],
Cell[89714, 2367, 36, 0, 46, "Text"],
Cell[89753, 2369, 715, 18, 104, "Input"],
Cell[90471, 2389, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90538, 2395, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[90627, 2400, 59, 2, 98, "Section"],
Cell[90689, 2404, 30, 0, 46, "Text"],
Cell[90722, 2406, 785, 19, 127, "Input"],
Cell[91510, 2427, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91577, 2433, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[91666, 2438, 59, 2, 98, "Section"],
Cell[91728, 2442, 30, 0, 46, "Text"],
Cell[91761, 2444, 805, 20, 127, "Input"],
Cell[92569, 2466, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92636, 2472, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[92725, 2477, 68, 2, 98, "Section"],
Cell[92796, 2481, 115, 3, 46, "Text"],
Cell[92914, 2486, 397, 10, 59, "Input"],
Cell[93314, 2498, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93381, 2504, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[93470, 2509, 166, 2, 98, "Section"],
Cell[93639, 2513, 188, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[93852, 2521, 314, 7, 47, "Item"],
Cell[94169, 2530, 323, 7, 47, "Item"],
Cell[94495, 2539, 308, 7, 80, "Item"]
}, Open  ]],
Cell[94818, 2549, 346, 6, 46, "Text"],
Cell[95167, 2557, 151, 3, 46, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95367, 2566, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[95456, 2571, 71, 2, 98, "Section"],
Cell[CellGroupData[{
Cell[95552, 2577, 588, 23, 114, "Item"],
Cell[96143, 2602, 293, 5, 115, "Item"],
Cell[96439, 2609, 184, 4, 46, "Item"]
}, Open  ]],
Cell[96638, 2616, 186, 2, 65, "MathCaption"],
Cell[96827, 2620, 516, 9, 36, "Input"],
Cell[97346, 2631, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[97413, 2637, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[97502, 2642, 75, 2, 98, "Section"],
Cell[97580, 2646, 161, 2, 46, "Text"],
Cell[97744, 2650, 434, 7, 36, "Input"],
Cell[98181, 2659, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98248, 2665, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[98337, 2670, 81, 2, 98, "Section"],
Cell[98421, 2674, 285, 3, 46, "Text"],
Cell[98709, 2679, 1032, 17, 36, "Input"],
Cell[99744, 2698, 272, 7, 36, "Input"],
Cell[100019, 2707, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[100086, 2713, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[100175, 2718, 73, 2, 98, "Section"],
Cell[100251, 2722, 225, 4, 76, "Text"],
Cell[100479, 2728, 190, 2, 65, "MathCaption"],
Cell[100672, 2732, 279, 7, 36, "Input"],
Cell[100954, 2741, 1034, 24, 59, "Input"],
Cell[101991, 2767, 39, 0, 65, "MathCaption"],
Cell[102033, 2769, 221, 5, 36, "Input"],
Cell[102257, 2776, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[102324, 2782, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[102413, 2787, 74, 2, 98, "Section"],
Cell[102490, 2791, 758, 26, 105, "Text"],
Cell[103251, 2819, 64, 0, 46, "Text"],
Cell[103318, 2821, 126, 1, 65, "MathCaption"],
Cell[103447, 2824, 471, 9, 36, "Input"],
Cell[103921, 2835, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103988, 2841, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[104077, 2846, 75, 2, 98, "Section"],
Cell[104155, 2850, 161, 2, 46, "Text"],
Cell[104319, 2854, 538, 10, 36, "Input"],
Cell[104860, 2866, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104927, 2872, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[105016, 2877, 81, 2, 98, "Section"],
Cell[105100, 2881, 197, 6, 48, "Text"],
Cell[105300, 2889, 766, 14, 36, "Input"],
Cell[106069, 2905, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106136, 2911, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[106225, 2916, 79, 2, 98, "Section"],
Cell[106307, 2920, 319, 7, 77, "Text"],
Cell[106629, 2929, 173, 3, 65, "MathCaption"],
Cell[106805, 2934, 288, 6, 59, "Input"],
Cell[107096, 2942, 528, 12, 59, "Input"],
Cell[107627, 2956, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107694, 2962, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[107783, 2967, 79, 2, 98, "Section"],
Cell[107865, 2971, 137, 1, 46, "Text"],
Cell[108005, 2974, 899, 14, 36, "Input"],
Cell[108907, 2990, 385, 15, 71, "MathCaption"],
Cell[109295, 3007, 233, 4, 36, "Input"],
Cell[109531, 3013, 285, 6, 36, "Input"],
Cell[109819, 3021, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[109886, 3027, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[109975, 3032, 171, 2, 98, "Section"],
Cell[110149, 3036, 117, 3, 46, "Text"],
Cell[CellGroupData[{
Cell[110291, 3043, 355, 7, 46, "Item"],
Cell[110649, 3052, 359, 7, 46, "Item"]
}, Open  ]],
Cell[111023, 3062, 175, 3, 76, "Text"],
Cell[111201, 3067, 364, 7, 46, "Text"],
Cell[111568, 3076, 364, 6, 76, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111981, 3088, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[112070, 3093, 79, 2, 98, "Section"],
Cell[112152, 3097, 5573, 117, 392, "Picture"],
Cell[117728, 3216, 204, 4, 46, "Text"],
Cell[117935, 3222, 468, 12, 59, "Input"],
Cell[118406, 3236, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[118473, 3242, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[118562, 3247, 83, 2, 98, "Section"],
Cell[118648, 3251, 72, 2, 47, "Text"],
Cell[118723, 3255, 732, 12, 59, "Input"],
Cell[119458, 3269, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[119525, 3275, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[119614, 3280, 79, 2, 98, "Section"],
Cell[119696, 3284, 18, 0, 20, "Spacer"],
Cell[119717, 3286, 3495, 97, 333, "DisplayFormula"],
Cell[123215, 3385, 18, 0, 20, "Spacer"],
Cell[123236, 3387, 140, 1, 65, "MathCaption"],
Cell[123379, 3390, 1004, 24, 104, "Input"],
Cell[124386, 3416, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124453, 3422, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[124542, 3427, 81, 2, 98, "Section"],
Cell[124626, 3431, 61, 2, 46, "Text"],
Cell[124690, 3435, 666, 17, 127, "Input"],
Cell[125359, 3454, 761, 18, 104, "Input"],
Cell[126123, 3474, 762, 14, 104, "Input"],
Cell[126888, 3490, 27, 3, 33, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126964, 3499, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[127053, 3504, 28, 0, 98, "Section"],
Cell[127084, 3506, 290, 7, 77, "Text"],
Cell[CellGroupData[{
Cell[127399, 3517, 136, 2, 48, "Item"],
Cell[127538, 3521, 135, 2, 48, "Item"],
Cell[127676, 3525, 154, 2, 48, "Item"]
}, Open  ]],
Cell[127845, 3530, 18, 0, 20, "Spacer"],
Cell[127866, 3532, 345, 10, 46, "Text"],
Cell[128214, 3544, 688, 16, 104, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128951, 3566, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[129040, 3571, 61, 1, 98, "Section",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[129126, 3576, 35, 0, 56, "MoreExamplesSection"],
Cell[129164, 3578, 402, 9, 36, "Input"],
Cell[129569, 3589, 471, 10, 36, "Input"],
Cell[130043, 3601, 982, 26, 83, "Input"],
Cell[131028, 3629, 270, 7, 36, "Input"],
Cell[131301, 3638, 1135, 30, 127, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[132473, 3673, 44, 0, 48, "MoreExamplesSection"],
Cell[132520, 3675, 388, 10, 60, "Input"],
Cell[132911, 3687, 282, 7, 60, "Input"],
Cell[133196, 3696, 1164, 31, 127, "Input"],
Cell[134363, 3729, 4737, 117, 507, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[139137, 3851, 47, 0, 48, "MoreExamplesSection"],
Cell[139187, 3853, 324, 10, 36, "Input"],
Cell[139514, 3865, 393, 12, 59, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[139944, 3882, 37, 0, 48, "MoreExamplesSection"],
Cell[139984, 3884, 71, 2, 110, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
